Subject: Re: [Hipsec] Alexey Melnikov's Discuss on draft-ietf-hip-rfc5203-bis-10: (with DISCUSS and COMMENT)

From: Julien Laganier <[email-masked]>
Date: Thu, 4 Aug 2016 17:46:07 -0700

Hi Alexey,

FYI I've addresses your concern with the IANA considerations as
discussed in the last draft revision.

Best,

--julien

On Sat, Jul 2, 2016 at 3:31 AM, Alexey Melnikov <[email-masked]> wrote:
> Alexey Melnikov has entered the following ballot position for
> draft-ietf-hip-rfc5203-bis-10: Discuss
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-hip-rfc5203-bis/
>
>
>
> ----------------------------------------------------------------------
> DISCUSS:
> ----------------------------------------------------------------------
>
> I don't believe IANA Considerations section is correct: it points to a
> document that gets obsoleted by this one, yet the original document
> creates new subregistries. This makes the status of earlier established
> registries unclear. Also, other sections have references to Section 7
> (e.g. for registration types) which no longer contain relevant
> information.
> I think you should copy the original IANA registration section in its
> entirety and clearly mark new allocations in it.
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> I found the "changed since" Appendix, so never mind that ;-)
>
> It would be good if the document said that a registration type is 1 octet
> without the need to look at the packet diagrams or IANA registration text
> from RFC 5203 that you deleted.
>
>